This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 652219 - [abrt] synergy-plus-1.3.4-6.fc14: raise: Process /usr/bin/synergyc was killed by signal 6 (SIGABRT)
[abrt] synergy-plus-1.3.4-6.fc14: raise: Process /usr/bin/synergyc was killed...
Status: CLOSED DUPLICATE of bug 576670
Product: Fedora
Classification: Fedora
Component: synergy-plus (Show other bugs)
14
x86_64 Unspecified
low Severity medium
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
abrt_hash:57381022fc2db1b44826f97838e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-11-11 07:01 EST by Sullivan G. Scott, Jr.
Modified: 2012-03-20 14:46 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-20 14:46:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (16.51 KB, text/plain)
2010-11-11 07:01 EST, Sullivan G. Scott, Jr.
no flags Details

  None (edit)
Description Sullivan G. Scott, Jr. 2010-11-11 07:01:17 EST
abrt version: 1.1.13
architecture: x86_64
Attached file: backtrace
cmdline: synergyc sscott755
component: synergy-plus
crash_function: raise
executable: /usr/bin/synergyc
kernel: 2.6.35.6-48.fc14.x86_64
package: synergy-plus-1.3.4-6.fc14
rating: 4
reason: Process /usr/bin/synergyc was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1289334595
uid: 500

How to reproduce
-----
1. Launched synergy, then error
2.
3.
Comment 1 Sullivan G. Scott, Jr. 2010-11-11 07:01:21 EST
Created attachment 459734 [details]
File: backtrace
Comment 2 Gerhard 2010-11-11 16:21:06 EST
Package: synergy-plus-1.3.4-6.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


Comment
-----
Just found it in the root-abrt-list.

Note You need to log in before you can comment on or make changes to this bug.